<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title> HTML-Forms, Tables and Semantic HTML</title>
</head>
<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>
		<main>

			<section>
				<h2> Products Offered</h2>
			</section>

			<table border="1">
				<thead>
					<tr>
						<th colspan="1"> Package</th>
						<th> Price</th>
						<th> Description</th>
					</tr>
				</thead>
    <tbody>
				<tr>
					<!-- Defines table element -->
					<td>Basic</td>
					<td>&#8369; 500.00 </td>
					<td> Package includes a fully functional website with desired specifications</td>

				</tr>

				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00 </td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>

				</tr>
				
				
			</tbody>


			<!-- Used to group table footer content -->
			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>




			 </table>

			 <section>
			 	<h3> Contact Form</h3>

			 <!-- Creates an HTML form to capture user input -->

			 <form action="https://google.com">
			 		<!-- Creates a label and allows for input field selection when clicked -->
			 		<label for="first_name">First Name:</label><br>
			 		<!-- Creates an input field to capture user input -->
			 		<input type="text" name="first_name" id="first_name" required><br>

			 		<label for="last_name">Last Name:</label><br>
			 		<input type="text" name="last_name" id="last_name" required><br>

			 		<label for="email">Email:</label><br>
			 		<input type="text" name="email" id="email" required><br>

			 		<label for="contact_number"> Contact Number:</label><br>
			 		<input type="text" name="contact_number" id="contact_number" required><br>

			 		<label for="service_type">Service Type:</label><br>

			 			<!-- Creates a dropdown selection -->
			 		<select name="service_type" id="service_type">	
			 				<!-- Creates an optionm for the dropdown menu -->
			 				<option value="Front End Programming">Front End Programming</option><br>
			 				
			 		</select>
			 		<br>
			 		<!-- Check Boxes -->
			 		<label>Preferred Contact:</label>
			 		</br>

			 		<!-- Creates checkboxes for multiple choices -->
			 		<input type="checkbox" name="choice1" id="choice1" value="email">
			 		<!-- Checkbox for Email -->
			 		<label for="choice1">Email</label><br>

			 		<!-- Checkbox for Phone -->
			 		<input type="checkbox" name="choice2" id="choice2" value="phone">
			 		<label for="choice2">Phone</label><br>

			 		<!-- Radio Button -->
			 		<label> Package:</label><br>

			 		<!-- Radio Button for Basic Option-->
			 		<input type="radio" name="package" id="package_type1" value="basic">
			 		<label for="package_type1"> Basic</label><br>

			 		<!-- Radio Button for Premium Option -->
			 		<input type="radio" name="package" id="package_type2" value="premium">
			 		<label for="package_type2"> Premium</label><br>


			 		<label for="message">Message</label><br>
			 		<!-- Creates larger input area -->
			 		<textarea name="message" id="message" rows="8"></textarea><br>

			 		<!-- Creates a button that will submit the form data -->
					<button type="send_inquiry">Send Inquiry</button><br>
					<!-- Creates a button to reset the form -->
					<button type="reset">Reset</button>






			 </form>






			 </section>




</main>
</body>
</html>